{
    "tlComments": {
        "moderate_comments": "Kommentare moderieren",
        "Moderated": "Moderiert",
        "All": "Alle",
        "only_moderated": "Nur moderierte",
        "only_unmoderated": "Nur unmoderierte",
        "only_public": "Nur \u00f6ffentliche",
        "only_unpublished": "Nur unver\u00f6ffentlichte",
        "commented_object": "kommentiertes Objekt",
        "Public": "\u00d6ffentlich"
    }
}